<?php
session_start();
$brcode = $_SESSION['brcode'];
$user = $_SESSION['user'];
if(strlen($brcode)<=0)
{
 	print "<script> alert('Session timed out'); parent.document.location='../index.php'; </script>";
	return;
}
include("../opendb.php");
$invno=$_REQUEST['invno'];
$sql="select * from spareinvoice where brcode = '$brcode' and invno='$invno'";
$result = mysqli_query($db,$sql);
$row=mysqli_fetch_array($result);

?>
<td>Customer</td><td><input type=text value='<? echo $row['customer'] ?>' id='custval' name='custval' readonly></td>
<td>Invoice Date</td>
<td><input type=text value='<? echo $row['invdate'] ?>' id='invdate' name='invdate' readonly></td>




